/* screen - screenplays-jimbos-big-day */

.screenplays-jimbos-big-day {
  background-color: var(--geraldine);
  height: 24776px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.screenplays-jimbos-big-day .blim-blam-gif-fW6jAK {
  background-color: transparent;
  height: 371px;
  left: -60px;
  object-fit: cover;
  position: absolute;
  top: 23894px;
  width: 378px;
}

.screenplays-jimbos-big-day .ellipse-9-fW6jAK {
  background-color: var(--vanilla-ice);
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 84px/36.5px;
  height: 73px;
  left: 93px;
  position: absolute;
  top: 23901px;
  width: 168px;
}

.screenplays-jimbos-big-day .polygon-11-fW6jAK {
  background-color: transparent;
  height: 56px;
  left: 109px;
  object-fit: cover;
  position: absolute;
  top: 23951px;
  width: 66px;
}

.screenplays-jimbos-big-day .polygon-12-fW6jAK {
  background-color: transparent;
  height: 59px;
  left: 135px;
  object-fit: cover;
  position: absolute;
  top: 23933px;
  width: 69px;
}

.screenplays-jimbos-big-day .line-15-fW6jAK {
  background-color: transparent;
  height: 25px;
  left: 134px;
  object-fit: cover;
  position: absolute;
  top: 23972px;
  width: 45px;
}

.screenplays-jimbos-big-day .blim-blam-fW6jAK {
  background-color: transparent;
  height: auto;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 23923px;
  white-space: nowrap;
  width: auto;
}

.screenplays-jimbos-big-day .line-16-fW6jAK {
  background-color: transparent;
  height: 31px;
  left: 125px;
  object-fit: cover;
  position: absolute;
  top: 23966px;
  width: 11px;
}

.screenplays-jimbos-big-day .x0001-fW6jAK {
  top: 711px;
}

.screenplays-jimbos-big-day .x0002-fW6jAK {
  top: 2010px;
}

.screenplays-jimbos-big-day .x0003-fW6jAK {
  top: 3309px;
}

.screenplays-jimbos-big-day .x0004-fW6jAK {
  top: 4608px;
}

.screenplays-jimbos-big-day .x0001-SErvxa {
  top: 5929px;
}

.screenplays-jimbos-big-day .x0002-SErvxa {
  top: 7228px;
}

.screenplays-jimbos-big-day .x0003-SErvxa {
  top: 8527px;
}

.screenplays-jimbos-big-day .x0004-SErvxa {
  top: 9826px;
}

.screenplays-jimbos-big-day .x0001-xpBdOg {
  top: 11148px;
}

.screenplays-jimbos-big-day .x0002-xpBdOg {
  top: 12447px;
}

.screenplays-jimbos-big-day .x0003-xpBdOg {
  top: 13746px;
}

.screenplays-jimbos-big-day .x0004-xpBdOg {
  top: 15045px;
}

.screenplays-jimbos-big-day .x0001-5fenEK {
  top: 16366px;
}

.screenplays-jimbos-big-day .x0002-5fenEK {
  top: 17665px;
}

.screenplays-jimbos-big-day .x0003-5fenEK {
  top: 18964px;
}

.screenplays-jimbos-big-day .x0004-5fenEK {
  top: 20263px;
}

.screenplays-jimbos-big-day .x0003-tn0TDi {
  top: 21562px;
}

.screenplays-jimbos-big-day .x0004-tn0TDi {
  top: 22861px;
}

.screenplays-jimbos-big-day .man-fW6jAK {
  height: 275px;
  left: -120px;
  top: 3951px;
  width: 475px;
}

.screenplays-jimbos-big-day .ellipse-1-fW6jAK {
  background-color: var(--vanilla-ice);
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 84px/36.5px;
  height: 73px;
  left: 172px;
  position: absolute;
  top: 3928px;
  width: 168px;
}

.screenplays-jimbos-big-day .polygon-1-fW6jAK {
  background-color: transparent;
  height: 56px;
  left: 189px;
  object-fit: cover;
  position: absolute;
  top: 3978px;
  width: 66px;
}

.screenplays-jimbos-big-day .polygon-2-fW6jAK {
  background-color: transparent;
  height: 59px;
  left: 215px;
  object-fit: cover;
  position: absolute;
  top: 3960px;
  width: 69px;
}

.screenplays-jimbos-big-day .line-1-fW6jAK {
  background-color: transparent;
  height: 27px;
  left: 211px;
  object-fit: cover;
  position: absolute;
  top: 3998px;
  width: 48px;
}

.screenplays-jimbos-big-day .line-2-fW6jAK {
  background-color: transparent;
  height: 32px;
  left: 205px;
  object-fit: cover;
  position: absolute;
  top: 3993px;
  width: 8px;
}

.screenplays-jimbos-big-day .wooooow-fW6jAK {
  background-color: transparent;
  height: auto;
  left: 234px;
  letter-spacing: 0.00px;
  line-height: 43px;
  position: absolute;
  text-align: center;
  top: 3939px;
  white-space: nowrap;
  width: auto;
}

.screenplays-jimbos-big-day .rectangle-108-fW6jAK {
  background-color: var(--vista-white);
  border-radius: 60px;
  box-shadow: -16px 16px 10px #00000029;
  height: 216px;
  left: 537px;
  position: absolute;
  top: 460px;
  width: 785px;
}

.screenplays-jimbos-big-day .this-is-the-script-f-fW6jAK {
  background-color: transparent;
  height: 120px;
  left: 590px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: left;
  top: 502px;
  width: 681px;
}

.screenplays-jimbos-big-day .rectangle-85-fW6jAK {
  background-color: var(--cardinal);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 132px;
  left: 502px;
  position: absolute;
  top: 294px;
  width: 917px;
}

.screenplays-jimbos-big-day .jimbos-big-day-fW6jAK {
  background-color: transparent;
  height: auto;
  left: 789px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 338px;
  white-space: nowrap;
  width: auto;
}

.screenplays-jimbos-big-day .man-SErvxa {
  height: 475px;
  left: 1382px;
  top: 7668px;
  width: 275px;
}

.screenplays-jimbos-big-day .ellipse-7-fW6jAK {
  background-color: var(--vanilla-ice);
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 66.42px/36.5px;
  height: 73px;
  left: 1576px;
  position: absolute;
  top: 7987px;
  transform: rotate(90deg);
  width: 133px;
}

.screenplays-jimbos-big-day .polygon-7-fW6jAK {
  background-color: transparent;
  height: 66px;
  left: 1572px;
  object-fit: cover;
  position: absolute;
  top: 7966px;
  width: 56px;
}

.screenplays-jimbos-big-day .polygon-8-fW6jAK {
  background-color: transparent;
  height: 69px;
  left: 1587px;
  object-fit: cover;
  position: absolute;
  top: 7992px;
  width: 59px;
}

.screenplays-jimbos-big-day .line-8-fW6jAK {
  background-color: transparent;
  height: 48px;
  left: 1582px;
  object-fit: cover;
  position: absolute;
  top: 7988px;
  width: 27px;
}

.screenplays-jimbos-big-day .line-9-fW6jAK {
  background-color: transparent;
  height: 8px;
  left: 1582px;
  object-fit: cover;
  position: absolute;
  top: 7983px;
  width: 32px;
}

.screenplays-jimbos-big-day .thats-crazy-fW6jAK {
  background-color: transparent;
  height: auto;
  left: 1613px;
  letter-spacing: 0.00px;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top: 7997px;
  white-space: nowrap;
  width: auto;
}

.screenplays-jimbos-big-day .man-xpBdOg {
  height: 275px;
  left: 1331px;
  top: 15486px;
  width: 475px;
}

.screenplays-jimbos-big-day .ellipse-8-fW6jAK {
  background-color: var(--vanilla-ice);
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 84px/36.5px;
  height: 73px;
  left: 1623px;
  position: absolute;
  top: 15463px;
  width: 168px;
}

.screenplays-jimbos-big-day .polygon-9-fW6jAK {
  background-color: transparent;
  height: 56px;
  left: 1639px;
  object-fit: cover;
  position: absolute;
  top: 15513px;
  width: 66px;
}

.screenplays-jimbos-big-day .polygon-10-fW6jAK {
  background-color: transparent;
  height: 59px;
  left: 1665px;
  object-fit: cover;
  position: absolute;
  top: 15495px;
  width: 69px;
}

.screenplays-jimbos-big-day .line-10-fW6jAK {
  background-color: transparent;
  height: 27px;
  left: 1661px;
  object-fit: cover;
  position: absolute;
  top: 15533px;
  width: 48px;
}

.screenplays-jimbos-big-day .line-11-fW6jAK {
  background-color: transparent;
  height: 32px;
  left: 1655px;
  object-fit: cover;
  position: absolute;
  top: 15527px;
  width: 8px;
}

.screenplays-jimbos-big-day .lolll-__-fW6jAK {
  background-color: transparent;
  height: auto;
  left: 1699px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 15485px;
  white-space: nowrap;
  width: auto;
}

.screenplays-jimbos-big-day .rectangle-1-fW6jAK {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.screenplays-jimbos-big-day .john-daugherty-fW6jAK {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.screenplays-jimbos-big-day .things-fW6jAK {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.screenplays-jimbos-big-day .rectangle-2-fW6jAK {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.screenplays-jimbos-big-day .rectangle-3-fW6jAK {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.screenplays-jimbos-big-day .title-fW6jAK {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.screenplays-jimbos-big-day .group-9-fW6jAK {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 24183px;
  width: 1920px;
}

.screenplays-jimbos-big-day .rectangle-118-DLQuCO {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.screenplays-jimbos-big-day .rectangle-119-DLQuCO {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.screenplays-jimbos-big-day .rectangle-120-DLQuCO {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.screenplays-jimbos-big-day .rectangle-121-DLQuCO {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-jimbos-big-day .component-99-53-DLQuCO {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.screenplays-jimbos-big-day .rectangle-116-Wh3ubp {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.screenplays-jimbos-big-day .home-5TXixr {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-jimbos-big-day .home-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .instagram-Wh3ubp {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.screenplays-jimbos-big-day .instagram-5TXixr {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.screenplays-jimbos-big-day .instagram-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .johndmakesthingscom-Wh3ubp {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.screenplays-jimbos-big-day .span0-omlvqg {
}

.screenplays-jimbos-big-day .span1-omlvqg {
}

.screenplays-jimbos-big-day .span2-omlvqg {
}

.screenplays-jimbos-big-day .you-tube1-5TXixr {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-jimbos-big-day .span0-eGi6rB {
}

.screenplays-jimbos-big-day .span1-eGi6rB {
}

.screenplays-jimbos-big-day .span2-eGi6rB {
}

.screenplays-jimbos-big-day .you-tube1-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .jump-to-Wh3ubp {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.screenplays-jimbos-big-day .animated-projects-5TXixr {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-jimbos-big-day .animated-projects-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .musical-projects-5TXixr {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-jimbos-big-day .musical-projects-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .written-projects-5TXixr {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-jimbos-big-day .written-projects-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .social-Wh3ubp {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.screenplays-jimbos-big-day .span0-x75xCV {
}

.screenplays-jimbos-big-day .span1-x75xCV {
}

.screenplays-jimbos-big-day .you-tube2-5TXixr {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-jimbos-big-day .span0-5oIZ4O {
}

.screenplays-jimbos-big-day .span1-5oIZ4O {
}

.screenplays-jimbos-big-day .you-tube2-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .contact-me-Wh3ubp {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.screenplays-jimbos-big-day .contact-me-5TXixr {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.screenplays-jimbos-big-day .contact-me-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .about-me-5TXixr {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-jimbos-big-day .about-me-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .email-5TXixr {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-jimbos-big-day .email-5TXixr:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .reach-out-Wh3ubp {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.screenplays-jimbos-big-day .house-Wh3ubp {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.screenplays-jimbos-big-day .contact-me-vV9fYq {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.screenplays-jimbos-big-day .mail-Wh3ubp {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.screenplays-jimbos-big-day .youtube-Wh3ubp {
  top: calc(38.16% - 8px);
}

.screenplays-jimbos-big-day .youtube-5TXixr {
  top: calc(44.96% - 10px);
}

.screenplays-jimbos-big-day .instagram-vV9fYq {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.screenplays-jimbos-big-day .animation-Wh3ubp {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.screenplays-jimbos-big-day .guitar-Wh3ubp {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.screenplays-jimbos-big-day .writing-Wh3ubp {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.screenplays-jimbos-big-day .dots-Wh3ubp {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.screenplays-jimbos-big-day .doodles-Wh3ubp {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.screenplays-jimbos-big-day .animation-5TXixr {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.screenplays-jimbos-big-day .music-Wh3ubp {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.screenplays-jimbos-big-day .component-69-58-fW6jAK {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.screenplays-jimbos-big-day .ellipse-2-Ix7fmC {
  background-color: var(--double-colonial-white);
}

.screenplays-jimbos-big-day .yellow-arrow-Ix7fmC {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.screenplays-jimbos-big-day .group-48-fW6jAK {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.screenplays-jimbos-big-day .group-48-fW6jAK:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .ellipse-2-dc9p9k {
  background-color: var(--cardinal);
}

.screenplays-jimbos-big-day .yellow-arrow-dc9p9k {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.screenplays-jimbos-big-day .logo_try1-3-fW6jAK {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.screenplays-jimbos-big-day .logo_try1-3-fW6jAK:hover {
  transform: scale(1.1);
}

.screenplays-jimbos-big-day .group-38-fW6jAK {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.screenplays-jimbos-big-day .group-38-fW6jAK:hover {
  transform: scale(1.1);
}

.screenplays-jimbos-big-day .rectangle-147-LDYL49 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-jimbos-big-day .rectangle-148-LDYL49 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.screenplays-jimbos-big-day .rectangle-149-LDYL49 {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.screenplays-jimbos-big-day .group-37-fW6jAK {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.screenplays-jimbos-big-day .group-37-fW6jAK:hover {
  opacity: 0;
}

.screenplays-jimbos-big-day .rectangle-150-yvu1Z6 {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-jimbos-big-day .rectangle-102-yvu1Z6 {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.screenplays-jimbos-big-day .rectangle-103-yvu1Z6 {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.screenplays-jimbos-big-day .rectangle-104-yvu1Z6 {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.screenplays-jimbos-big-day .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.screenplays-jimbos-big-day .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.screenplays-jimbos-big-day .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.screenplays-jimbos-big-day .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.screenplays-jimbos-big-day .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.screenplays-jimbos-big-day .man {
  background-color: transparent;
  object-fit: cover;
  position: absolute;
}

.screenplays-jimbos-big-day .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.screenplays-jimbos-big-day .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.screenplays-jimbos-big-day .x0001 {
  background-color: transparent;
  height: 1269px;
  left: 450px;
  object-fit: cover;
  position: absolute;
  width: 988px;
}

.screenplays-jimbos-big-day .x0002 {
  background-color: transparent;
  height: 1269px;
  left: 450px;
  object-fit: cover;
  position: absolute;
  width: 988px;
}

.screenplays-jimbos-big-day .x0003 {
  background-color: transparent;
  height: 1269px;
  left: 450px;
  object-fit: cover;
  position: absolute;
  width: 988px;
}

.screenplays-jimbos-big-day .x0004 {
  background-color: transparent;
  height: 1269px;
  left: 450px;
  object-fit: cover;
  position: absolute;
  width: 988px;
}

.screenplays-jimbos-big-day .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.screenplays-jimbos-big-day .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.screenplays-jimbos-big-day .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
